---
# File: install.yml - package installation tasks for Consul

- name: Unarchive Consul
  ansible.builtin.unarchive:
    src: /root/demo/consul_1.14.3_linux_amd64.zip
    dest: /usr/local/bin
    remote_src: yes
    owner: "{{ consul_user }}"
    group: "{{ consul_group }}"
    mode: 0755


